﻿/* Icon Fonts - CHANGE in flexslider.css to avoid css errors
*********************************/
/* Font-face Icons 
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
/* Set color scheme
*********************************/
.flex-direction-nav a { color: #0060AE!important; opacity: 1!important; text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;}
.flex-direction-nav a:hover { color: #6F2C90!important; opacity: 1!important; }
.flex-pauseplay a { color: #0060AE!important; opacity: 1!important; }
.flex-pauseplay a:hover { color: #6F2C90!important; opacity: 1!important; }
.flex-control-paging li a { background-color: #0060AE!important;  opacity: 1!important; -webkit-box-shadow: inset 0 0 3px rgba(255,255,255,1); -moz-box-shadow: inset 0 0 3px rgba(255,255,255,1); -o-box-shadow: inset 0 0 3px rgba(255,255,255,1); box-shadow: inset 0 0 3px rgba(255,255,255,1);}
.flex-control-paging li a:hover { background-color: #6F2C90!important; opacity: 1!important; }
.flex-control-paging li a.flex-active { background-color: #AA218D!important;  opacity: 1!important; }
/* Customize flexslider
*********************************/
.flexslider { box-shadow: none; border: none; margin: 0; padding: 0;}
/* Set caption
*********************************/
.flex-caption {
    text-align: center;
    /*color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
 }
/* Set control nav 
*********************************/
.flex-control-nav {
	bottom: 90%; /* DO NOT USE TOP (LOOSES URL FUNCTION) */
} 
/* Set directional navigation
*********************************/
.flex-direction-nav .flex-disabled { opacity: .3!important; filter:alpha(opacity=30); cursor: default; } 
.flex-direction-nav .flex-prev { left: 10px!important;}
.flex-direction-nav .flex-next { right: 10px!important;}
.flex-direction-nav a { display: none; }
/* Set slides
*********************************/
.flexslider .slides > li:first-child {
    margin-left: 0!important;
}

